@font-face{

	font-family:'arabic';

	src:url('fonts/myriad_arabic_regular.ttf');

	src:url('fonts/Amaranth-Regular.otf');

}



*{

	font-family: 'Montserrat', sans-serif;

}

h1, h2, h3, h4, h5{

	font-family: 'Montserrat', sans-serif;

}



/* #menu-main_menu li a:focus {

    color: #FF6900 !important;

} */



.ui.container{

	width:1300px;

}

.navigation > a {

	color: #0c499c !important;

	font-size: 16px;

}

.navigation > a:hover, a.active_link {

	color: #FF7919 !important;

	background:none!important;

}

#.orange{ background:#FF6900!important; }
.orange{ background:#212B37!important; }
.ui.google.plus.button:hover { background:#FF6900!important; }

#.orange:hover{ background:#ff7919!important; }
.orange:hover{ background:#213B57!important; }
.ui.google.plus.button:hover { background:#ff7919!important; }
.result-page .bottom-contect {
	background:#212B37!important;
}

#.orange-text{ color:#ff6900 !important; }
.orange-text{ color:#212B37 !important; }

.relative{

	position:relative;

}

.bottom-contect {

	bottom: 0;

	left: 0;

	padding: 10px;

	position: absolute;

	right: 0;

	font-size:12px !important;

}

.orange_low {

	background:rgba(255,105,0,0.8) !important;

}

.white-text{

	/*color:#ffeed0 !important;*/

	color:#fff !important;

}

.va{

	vertical-align:middle;

}

.situattion {

	-webkit-transform: rotate(-39deg) skew(-1deg);

	color: #fff;

	font-weight: bold;

	left: -40%;

	padding: 5px 0;

	position: absolute;

	text-align: center;

	top: 4%;

	transform: rotate(-39deg) skew(-1deg);

	width: 100%;

	z-index: 10;

}

.box{

	overflow:hidden;

	margin:10px 0;

}

footer{

	background:#2c3742;

}



.title > label, .box_services .header {

	color: #fff;

	display: inline-block;

	font-size: 18px;

	padding: 10px 0;

	font-family: 'Montserrat', sans-serif;

}

.bottom_form{

	margin-top: -9px !important;

}

.bottom_form label{

	font-size:16px !important;

}

.copyright{

	padding:10px;

	border-top:1px solid #ccc;

	font-size: 12px;

}

.center{

	text-align:center;

}

.page_exibution h2 {

	font-size: 30px;

	letter-spacing: 3px;

	text-shadow: 0 0 8px #333;

}.page_exibution {

	 left: 0;

	 position: absolute;

	 right: 0;

	 text-align: center;

	 top: 30%;

 }.blue {

	  background: #0c499c none repeat scroll 0 0;

  }

.blue-text {

	color:#0c499c !important;

}

.side_box {

	display: inline-block;

	height: 10px !important;

	margin: 7px 31px 0;

	width: 10px !important;

}

.no-padding{

	padding:0!important;

}

.no-margin{

	margin:0!important;

}

.slider img {

	width:100%;

	max-width:100%;

}

.index{

	display:none;

}

.sixteen > p {

	font-size: 16px;

}

.big_title {

	font-size:26px !important;

	padding:25px 0 !important;

}.approach p img {

	 margin: 0 4px 0 0;

	 vertical-align: middle;

 }.approach p {

	  font-size: 14px;

	  text-align:justify;

	  margin: 7px 0;

  }

.m_card_s .card .image {

	border-radius: 0 !important;

	cursor:pointer;

}.m_card_s .card .content {

	 background: #303030 none repeat scroll 0 0 !important;

	 border-radius: 0 !important;

	 padding: 10px 0 !important;

	 text-align: center;

 }.m_card_s  .card{

	  border-radius: 0 !important;

  }

.m_card_s  .card .content a{

	color: #fff !important;

}

.m_card_s  .card .content a.header .post_bottom{

	color: #ff6900!important;

}

.m_card_s:hover .card  a.header .post_bottom{

	color: #303030!important;

}

.m_card_s:hover  .card .content{

	background: #ff6900!important;

}

.m_card_s.four.wide.column {

	padding: 7px 2px;

}

.m_card_s.column{

	padding:5px 0;

}

.bottom_people {

	background: #f9f9f9 none repeat scroll 0 0;

	border: 1px solid #d6d6d6;

	padding: 10px 25px;

}.bottom_people .approach.right_app p {

	 margin-left: 16px;

 }

.bottom_show_info .button {

	color: #fff;

	font-size: 13px !important;

	border-radius:0 !important;

	padding:8px 0 !important;

}

.full{

	width:100%;

} .btn-in-search div.ui.button {

	  padding: 9px 0 !important;

	  width: 132px !important;

  }



.btn-in-search > div {

	border-radius: 0 !important;

	display: inline-block !important;

	margin: 11px 10px 31px 0;

	text-align: center;

	vertical-align: 18px;

}

.bg_no{

	background:none !important;

}

.black-text{

	color:#333 !important;

}

.link-rel-s label {

	display: block;

	font-size:15px;

}.link-rel-s .set-w {

	 color: #333;

	 font-size: 14px;

	 width: 360px !important;

 }.link-rel-s span {

	  display: inline-block;

	  width: 120px;

	   vertical-align: top;

  }

.contact-form {

	margin: 12px 0 26px;

	padding: 15px 0;

}

.contac_s input{

	padding:15px !important;

}

.color_icon{

	color: #dc4a38;

}

.parrrs {

	background: rgba(0, 0, 0, 0) url("images/approach.png") no-repeat scroll 0 0 / 100% auto;

	height: 428px;
	padding-top:1px

} 



/*nav menu style code*/





ul.menu, ul.menu ul.sub-menu {

    padding:0;

    margin: 0;

}

ul.menu li, ul.menu ul.sub-menu li {

    list-style-type: none;

    display: inline-block;

}

/*Link Appearance*/

ul.menu li a, ul.menu li ul.sub-menu li a {

    text-decoration: none;

    color: #0C499C;

    padding: 16px;

    display:inline-block;

    width:auto;

	font-size: 15px;

}

ul.menu li a:hover, ul.menu li ul.sub-menu li a:hover {

	color: #FF6900;

}

/*Make the parent of sub-menu relative*/

ul.menu li {

    position: relative;

    padding:0px;

}

/*sub menu*/

ul.menu li ul{

    display:none;

    left: 0;

}



ul.sub-menu {

    display:none;

    position: absolute;

    top: 46px;

    left: 0;

    width: 200px;

    z-index:999;

}

ul.menu li:hover ul.sub-menu {

    display:block;

}

ul.menu ul.sub-menu li{

    width:120px;

    background: #000000; / Old browsers /

    / IE9 SVG, needs conditional override of 'filter' to 'none' /

    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZjNkM2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

    background: -moz-linear-gradient(top,  #000000 0%, #3f3d3d 100%); / FF3.6+ /

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#3f3d3d)); / Chrome,Safari4+ /

    background: -webkit-linear-gradient(top,  #000000 0%,#3f3d3d 100%); / Chrome10+,Safari5.1+ /

    background: -o-linear-gradient(top,  #000000 0%,#3f3d3d 100%); / Opera 11.10+ /

    background: -ms-linear-gradient(top,  #000000 0%,#3f3d3d 100%); / IE10+ /

    background: linear-gradient(to bottom,  #000000 0%,#3f3d3d 100%); / W3C /

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#3f3d3d',GradientType=0 ); / IE6-8 /

    border-radius: none;

}

ul.menu ul.sub-menu li:hover{

   

    background: #fe0a0a; / Old browsers /

/ IE9 SVG, needs conditional override of 'filter' to 'none' /

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlMGEwYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZjA2MDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #fe0a0a 0%, #df0606 100%); / FF3.6+ /

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe0a0a), color-stop(100%,#df0606)); / Chrome,Safari4+ /

background: -webkit-linear-gradient(top,  #fe0a0a 0%,#df0606 100%); / Chrome10+,Safari5.1+ /

background: -o-linear-gradient(top,  #fe0a0a 0%,#df0606 100%); / Opera 11.10+ /

background: -ms-linear-gradient(top,  #fe0a0a 0%,#df0606 100%); / IE10+ /

background: linear-gradient(to bottom,  #fe0a0a 0%,#df0606 100%); / W3C /

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe0a0a', endColorstr='#df0606',GradientType=0 ); / IE6-8 /

   

}

.box .card {

	margin-left: 0 !important;

	margin-right: 0 !important;

	width: 100% !important;

}



.home_page_title{

	font-family: 'Montserrat', sans-serif;

	font-weight: normal;

}

.our_approach_content {

    background-color:#f7f7f7;

}

.custom_shadow_title{

text-shadow: 1px 1px 1px #0F499C;

}

.cstm_mnu li a {

    padding-top: 10px !important;

}

.btn-shadow{

    box-shadow: 2px 5px 9px #CECECE;

}

/*.csslider {

	max-height: 600px;

	overflow: hidden;

	height: 438px;

	transition: all 1s ease;

}*/

.nine.wide.column.ui.form > form {

  margin-top: 25px;

}



@media screen and (max-width: 1500px){



}

/*

.home_slider_search,.cssliderhomepage,.homepage_footer,.homepage_header,header,footer{

	 -webkit-transition: all 1s ease !important;

	 -moz-transition: all 1s ease !important;

	 transition: all 1s ease !important;

 }





.homepage_header{

	position: fixed;

	top: 0;

	z-index: 100;

	width: 100%;

}



.homepage_footer {

	position: fixed;

	bottom: 0;

	width: 100%;

	z-index: 100;

	top: inherit;

}



.cssliderhomepage {

	max-height: 100% !important;

	overflow: hidden;

	height: inherit !important;

}*/



.homepage_footer {

	 background: #2c3742;

	 margin-bottom: 0;

	/*  position: fixed; */

	 bottom: 0;

	 z-index: 1000;

	 left: 0;

	 width: 100%;

 }



.homepage_footer2 {

	background: #2c3742;

	margin-bottom: 0;

	position: absolute;

	bottom: 0;

	z-index: 1000;

	left: 0;

	width: 100%;

}

header .navigation a:hover {

	color: #FF7919 !important;

	transition: all 0.5s;

}

.current_page_item a {

	color: rgb(255, 105, 0) !important;

}

.color_active a{

	color: #FF7919 !important;

}

ul  li  a.active-l{

color:rgb(255, 105, 0) !important;

}

.content small {

	font-size: 97%;

}

/*.ui.attached.buttons {

  border-radius: 0;

  display: flex;

  margin-left: -642px !important;

  margin-right: 600px !important;

  position: relative;

  width: auto !important;

  z-index: 2;

}*/



/*******Search *****/



.divider1{

	background:#0c499c;

	height:1px;

	margin:0 0 30px 0;

} .result-page .title label {

	  font-size: 26px;

	  margin: -11px 0 0;

  }.result-page  .title > p {

	   padding: 10px 0 24px;

   }

.result-page .card img{

	height:250px !important;

}

.result-page .bottom-contect{

	background: #212B37 none repeat scroll 0 0 !important;

	padding: 10px 25px;

	position: relative;

	height:145px;

}

.uppercase{

	text-transform:uppercase;

}.b_text_heading {

	 height: 43px;

	 overflow: hidden;

	 margin: 0 0 10px;

	 text-align: justify;

	 font-family: sans-serif !important;

 }.result-page .box{

	  margin:0;

  }

.clr{

	clear:both;

}

.right{

	float:right;

}.btn_cstm {

	 background: #2c3742 none repeat scroll 0 0 !important;

	 border-radius: 3px;

	 color: #fff;

	 font-size: 12px;

	 margin: 0  0 0 10px;

	 padding: 6px 15px;

 }

.btn_cstm {

	background: #2c3742 none repeat scroll 0 0 ;

	border-radius: 3px;

	color: #fff ;

	font-size: 12px;

	margin: 0  0 0 10px;

	transition:all 0.5s;

	padding: 6px 15px;

}

.btn_cstm:hover {

	color: #2c3742 ;

	background: #fff !important;

}

.cursor_pointer {

	cursor:pointer;

}

//.agent_name {

    width: 200px !important;

}













.va.ui.fluid.image.dimmable {

    height: 232px;

}



.our_result_content {

	padding-top:20px;

}

.pagination {

    background: #efefef none repeat scroll 0 0;

    font-size: 12px;

    margin: 1rem;

    padding: 10px !important;

    text-align: center;

    text-transform: capitalize;

    width: 100%;

}.pagination a {

    background: #777 none repeat scroll 0 0;

    color: #fff;

    font-size: 12px;

    margin: 0 10px;

    padding: 5px 6px;

}.pagination a:hover{

    background: #FF6900 none repeat scroll 0 0;

}.prev_btn {

    float: left;

}.next_btn {

    float: right;

}

.mobile_s{

display:none;

}





























/*----------responsive-------------*/

@media (max-width:1100px){

.ui.container {

    max-width: 98% !important;

}header .divider {

    margin: 5px 0 !important;

}.fluid.orange.ui.google.plus.button {

    border-radius: 0;

    padding: 9px 0;

}ul.menu li a, ul.menu li ul.sub-menu li a {

    color: #0c499c;

    display: inline-block;

    font-size: 13px;

    padding: 0 3px;

    text-decoration: none;

    width: auto;

}

.logo_set img{

width:200px !important;

}.navigation.ui.secondary.menu.right.floated.cstm_mnu {

    margin: 0;

}header .nine.wide.column{

 padding: 12px 9px !important;

}.white_background {

    position: static;

}

}





@media (max-width:800px){#homepage_footer {   border-radius: 6px;    margin: 10px auto;    padding: 23px 0 1px;    position: relative;    top: 0px;    width: 98% !important;}#homepage_footer .ui.hidden.divider {    margin: 4px 0;}#homepage_footer .top_footer .three.column > .column {    padding: 0 20px;}.set_play_video.relative {    background: #f5f5f5 none repeat scroll 0 0;    height: auto !important;    margin: 31px 0 0;    padding: 25px 15px 34px !important;}#homepage_footer .bottom-footer .three.column > .column {    padding: 4px 20px;}#homepage_footer .bottom-footer .three.column > .column:first-child{      margin: 15px 0 0;}.mobile_s{display:block;} .ui.fluid.button{ width:100% !important}h3 {    font-size: 14px;}h3 strong {    font-weight: normal;}header .ui.stackable.grid {    display: block;}header .ui.grid .nine.wide.column {    display: block !important;    float: right !important;    padding: 12px 9px !important;    position: relative;    width: auto !important;}header .navigation.ui.secondary.menu.right.floated.cstm_mnu.nav_mobile {     background: #fff none repeat scroll 0 0;    box-shadow: 0 0 5px #ccc;    height: 0 !important;    overflow: hidden;    position: absolute;    right: 0;    top: -38px;    transition: all 0.5s ease 0s;    width: 170px;    z-index: 9999999;}.search_menu {    display: block;    width: 100%;}ul.menu li {    border-bottom: 1px solid #efefef;    display: block !important;    padding: 4px 5px;    width: 100%;}.menu_for_m > span {    background: #235aa5 none repeat scroll 0 0;    display: block;    height: 3px;    margin: 3px 0;    width: 24px;	transition:all 0.5s;}.mobile_cs .menu_for_m > span {    height: 2px;    margin: 0;}.menu_for_m {    cursor: pointer;    margin: 12px 22px 0 0;}header .mobile_cs .navigation.ui.secondary.menu.right.floated.cstm_mnu.nav_mobile {	height:226px !important;	 top: 55px; z-index:2000}header .ui .five.wide.column.logo_set {    display: inline-block;    width: auto !important;}.our_services_part .ui.grid .column {    width: 50% !important;}.our_services_part .ui.grid .column .item .ui.grid .two {    display:none !important;}.our_services_part .content.fourteen.wide.column {    width: 100% !important;}header {    position: static !important;} .page_exibution h2 {    font-size: 30px !important;    margin: 0;}.page_exibution h2 span { }.blue-text.custom_shadow_title {    font-size: 14px;}.title > label, .box_services .header {    font-size: 15px !important;    padding: 0 !important;}.our_approach_content .ui.divider {    margin: 0;}.home_page_title {    margin: 0 0 13px;}.top_footer .ui.grid .column {    width: 100% !important;}.bottom-footer .ui.grid .column {    width: 100% !important;}.ui.grid.our_services {    margin: 0;}img.all {    display: block !important;}img.index {    display: none !important;}.parrrs {    background: #444 none repeat scroll 0 0 !important;    height: 76px;}}/*----------768----------- --*/@media (max-width:768px){.ui.container.search_details_for_1 .ui.grid {    margin: 0;}div.ui.container.search_details_for_1 .ui.grid .nine {    width: 100% !important;}div.ui.container.search_details_for_1 .ui.grid .five {    width: 100% !important;}.dp_6{display:none !important;}}/*----------640----------- --*/@media (max-width:640px){	section.contact_us_page div.ui div.ui.grid > div {    width: 100% !important;}.people_ajax .eight.wide.column {    width: 100% !important;}.people_ajax .eight.wide.column .ui.button.five.wide.column {    margin: 1px 0;    width: 100% !important;}}/*----------480----------- --*/@media (max-width:600px){	.bottom_form label {    		font-size: 12px !important;	}	.our_services_part .ui.grid .column {    		width: 100% !important;	}	.page_exibution h2 span { font-size:30px !important 	}	.grey.we-r-our-ppl .ui.grid div.nine.column div.m_card_s.column {    		width: 47% !important;	}	.cs_active::before{		display:none;	}}



@media (max-width:800px){.hidden-desktop { display:inherit !important; width:100%; padding-top:20px} .b_text_heading { height: 60px !important; text-align:left !important} .result-page .bottom-contect{ height:155px !important}
}

@media (max-width:600px){#homepage_footer{ top:0px} #search_homepage_verbage { font-size:18px !important; } }

@media (max-width:500px){#homepage_footer{ top:250px} .page_exibution{ position:inherit !important} } 

@media (max-width:600px){#homepage_footer{ top:0px} .page_exibution{ top:1%} .set_play_video.relative{ margin-top:0px !important; padding:0 !important}  video{ display: none !important} .dark-text{ color:#000 !important; text-shadow: none !important} .home_slider_search .white-text, .white2{color:#fff !important} .blue{ color:#fff !important; }
.ui.grid.our_services{ margin-top: 0px !important} .page_exibution h2, .relative .orange-text{ margin-top:20px; font-size:30px !important} 
.page_exibution h2 {font-size:30px !important} .ui.grid.our_services .divider { display:none !important}


}

#search_homepage_verbage { font-size:24px; text-align:center; margin:30px 30px 100px; }
.after_search_verbage { color:#fff; font-size:14px; padding:0px 30px 30px; }
.after_search_verbage a { color:#eee; }
div.approach > .bottom_show_info:nth-child(3) > .ui.button { background-color:#212B37 !important; }
